﻿@media (min-width: 1500px) { #content > .container, #subgnb > .container { width: 1400px; } }


.document-readed_count{display:none;}
/*글자자르기*/
.dimode-theme  {word-break:keep-all;}

ul.timeline > li > span {
    display: block; width: 100%; 
    margin-bottom:5px;
}


.icircle{width:350px; padding:10px 0 30px ; border-radius: 0 0 50px 50px ;margin: 0 auto; color: #fff; font-size: 20px; }
.icircle1{background-color: #3877a0;}
.icircle2{background-color: #2b8b78;}
/*유트브*/
/*반응형
.detail-video {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
#dimodeYoutube {
  position: absolute;
  width: 100%;
  height: 100%;
}
*/


/*서브메뉴*/
.d3-subgnb-menu {
    display:inline-block;
}
.d3-menulist {
   
    display:inline-block; padding:15px 15px;
    float:left;
}
.d3-menulist a{
    font-size:22px!important;
	color:#8F8F8F!important;
	font-weight:bold;
}
.d3-subgnb-menu div.active a {
    color:#325481!important;
    padding-bottom:10px;
    border-bottom:2px solid #B4CEF1;
	font-weight:700;
}
.d3-menulist a:hover{
	  color:#325481!important;
}
.history-tab{display: inline-flex;flex-direction: row;flex-wrap: wrap;align-content: center;justify-content: center;align-items: center;width:100%;}
.history-tab li{text-align: center;display: inline-block;width: calc(100%/14);}
.history-tab li a{font-family: Noto Sans KR;color: #333333;font-size: 18px;padding: 10px;display: inline-block;text-decoration:none;}
.history-tab li:hover a{color: #3498db;transition:0.3s all ease;}
.table-responsive{border:none!important;}
#daumRoughmapContainer1765447625927{width:100%!important;}

@media (max-width:1499px) {
    #component5243{display:grid;grid-template-columns: 1fr;gap:30px;}
    #component5243:after,
    #component5243:before{content:none!important;}
    #component5243 #component4433,
    #component5243 #component9387{width:100%!important;padding:0!important;}
    #component5243 #component4433 #unit8366 > div{height:inherit!important;}
    #component4527 #component3485{width:100%!important;padding-bottom:30px!important;margin:0!important;}
    #component4527 #component1227{width:100%!important;padding:0!important;margin:0!important;}
}
@media (max-width:1199px) {
    #component7381{display:grid;grid-template-columns: 1fr;gap:30px;}
    #component7381:after,
    #component7381:before{content:none!important;}
    #component7381 #component2552{order:2;width:100%!important;padding:0!important;}
    #component7381 #component1286{order:1;width:100%!important;padding:0!important;text-align:center;}
    #component4657{display:grid;grid-template-columns: 1fr 1fr;gap:15px;}
    #component4657:after,
    #component4657:before{content:none!important;}
    #component4657 #component7311{width:100%!important;padding:0!important;margin:0!important;}
}
@media (max-width:992px) {
    #component2877{display:grid;grid-template-columns: 1fr;gap:30px;}
    #component2877:after,
    #component2877:before{content:none!important;}
    #component2877 #component6990{padding:0!important;margin:0!important;width:100%!important;text-align:center;}
    #component2877 #component3827{padding:0!important;margin:0!important;width:100%!important;}
}
@media (max-width:767px) {
    .row{margin:0!important;}
    .font-xl {font-size: 1.1rem!important;}
    .font-2xl {font-size: 1.25rem!important;}
    .font-3xl {font-size: 1.5rem!important;}
    .font-4xl {font-size: 1.7rem!important;}
    .font-5xl {font-size: 1.9rem!important;}
    #component7381 #component2552 #unit5000 > div{font-size: 1.1rem!important;}
    #component3324 #component3625 #unit2134 > div{font-size: 1.1rem!important;}
    #component4104{padding:20px 0!important;}
    #component9883{margin: 20px 0px 0px!important;}
    #component4657 #component7311 #unit8375 > div{padding:20px!important;}
    .sub_013 tbody tr td,
    .sub_016 tbody tr td{font-size: 1.1rem!important;}
    .sub_014 li{font-size: 1.1rem!important;}
    #component5243 #component4433 #unit8366 > div,
    #component5243 #component9387 #unit2336 > div{padding:20px!important;}
    .person_txt_wrap .person_txt > div > span{font-size: 1.1rem!important;}
    #daumRoughmapContainer1765447625927 .wrap_map{height:300px!important;}
    #component7151{margin: 20px 0px 0px!important;}
    #component4527 #component1227 #unit3046 > div{padding:20px!important;font-size: 1.1rem!important;}
    .sub_041 li{font-size: 1.1rem!important;}
    .sub_041 li strong{font-size: 1.25rem!important;}
    .sub_0412 tbody tr td{font-size: 1.1rem!important;}
    .sub_051 tbody tr td{font-size: 1.1rem!important;}
    #component2717{display:flex;gap:10px;align-items: center;}
    #component2717 #unit8635{padding:0!important;}
} 
@media (max-width:320px) {
}






/*********************kjl추가*************************/

@media (max-width:767px) { 
   .page-content { font-size:15px; word-break:keep-all; }
}
